namespace Netina.Domain.Enums;

public enum OrderPaymentMethod
{
    [Display(Name = "پرداخت درب محل")]
    PayOnDoor = 0,
    [Display(Name = "پرداخت انلاین")]
    OnlinePayment = 1,
    [Display(Name = "پرداخت کارت به کارت")]
    CardTransfer = 2,
    [Display(Name = "نقدی")]
    Cash = 3,
}